<?php
/**
 * Home Page Options.
 *
 * @package Magazine Bell
 */

$default = magazine_bell_get_default_theme_options();
$homepage_design_layout     = magazine_bell_get_option( 'homepage_design_layout_options' );

// Add Panel.
$wp_customize->add_panel( 'home_page_panel',
	array(
	'title'      => __( 'Front Page Sections', 'magazine-bell' ),
	'priority'   => 100,
	'capability' => 'edit_theme_options',
	)
);

/**
* Section Customizer Options.
*/

require get_template_directory() . '/inc/customizer/sections/header.php';
require get_template_directory() . '/inc/customizer/sections/home-layout.php';
require get_template_directory() . '/inc/customizer/sections/flash.php';
require get_template_directory() . '/inc/customizer/sections/trending.php';
require get_template_directory() . '/inc/customizer/sections/highlights.php';
require get_template_directory() . '/inc/customizer/sections/slider.php';
require get_template_directory() . '/inc/customizer/sections/recent.php';
require get_template_directory() . '/inc/customizer/sections/popular.php';
require get_template_directory() . '/inc/customizer/sections/mustread.php';

